@import "!/styles/variables";

.tippy-content {
  padding: $spacing-md $spacing-lg;
  line-height: 1.5;

  em {
    font-weight: 500;
    font-style: normal;
  }
}

.tippy-box {
  background-color: $primary-300;
}
.tippy-arrow {
  color: $primary-300;
}
